Jump to content
eglashcreative

[Solved] Possible PHP or Other Issues

Recommended Posts

eglashcreative

hi all  -

My partner and I logged back into a DMS site that we haven't logged into for a good year, to find numerous issues at work (see screenshot). We were going to change servers, and it looks like our current one is running an old version of php (not sure if this affecting things): 5.5.0beta 2.

The PL plugins are also not updating, and I tried reinstalling the Updater. Please help. Thanks.

Screen Shot 2017-11-21 at 4.42.11 PM.png


Joe Eglash

Eglash Creative

Share this post


Link to post
Share on other sites
edgarcheverier

Hi, can you paste your URL? it seems like you have HTTP problems.

Share this post


Link to post
Share on other sites
edgarcheverier

This seems to be a security problem with your Host.
please disable all the plugins and get in touch with your Host, that PHP code of DMS is to deactivate security but it is a problem with the Host.

 

Share this post


Link to post
Share on other sites
eglashcreative

Thank you, we are looking into that.

  • Like 1

Joe Eglash

Eglash Creative

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×